Abomini necessari… IE su Fedora Core 5

Siccome tra gli 80 circa smanettoni presenti nella mia contact list di Gaim sono ben pochi quelli che hanno Windows, ed ancora meno quelli che usano IE, mi diventa problematico quando bisogna testare layout, javascript e “cose” web oriented su più piattaforme. Pertanto oggi mi sono deciso ed ho installato IE 6 e IE 5.2 […]